jQuery(document).ready(function($) { 
   $('.jcarousel')
      .jcarousel({
        wrap: 'circular'
      })
      .jcarouselAutoscroll({
        interval: 3000,
        target: '+=1',
        autostart: true
      });
      
  $('#mobile-menu').on('click', function(){
    $('#block-menu-menu-mobile-main-menu').toggle( 'slow', function() {});  
  });
});